Versions Packages Information History CVEs Related Badges Report

Versions for snort

136 package(s) known

Repository Package name Version Category Maintainer(s)
AIX Open Source Packages snort 2.7.0.1 Potentially vulnerable - -
Alpine Linux 3.8
main
snort-dev 2.9.11.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
snort 2.9.11.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
snort-doc 2.9.11.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
snort-openrc 2.9.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
snort 2.9.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
snort-doc 2.9.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
snort-dev 2.9.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
snort-dev 2.9.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
snort-openrc 2.9.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
snort-doc 2.9.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
snort 2.9.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
snort-dev 2.9.14.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
snort 2.9.14.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
snort-openrc 2.9.14.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
snort-doc 2.9.14.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
snort 2.9.14.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
snort-doc 2.9.14.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
snort-dev 2.9.14.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
snort-openrc 2.9.14.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
snort-dev 2.9.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
snort-doc 2.9.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
snort-openrc 2.9.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
snort 2.9.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
snort 2.9.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
snort-doc 2.9.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
snort-dev 2.9.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
snort-openrc 2.9.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
snort-openrc 2.9.17 - ncopa@alpinelinux.org
Alpine Linux Edge
main
snort 2.9.17 - ncopa@alpinelinux.org
Alpine Linux Edge
main
snort-doc 2.9.17 - ncopa@alpinelinux.org
Alpine Linux Edge
main
snort-dev 2.9.17 - ncopa@alpinelinux.org
ALT Linux p9 snort 2.9.7.0 Potentially vulnerable Security/Networking sem@altlinux.org
ALT Linux p10 snort 2.9.17.1 Security/Networking ptrnine@altlinux.org
ALT Sisyphus snort 2.9.17.1 Security/Networking ptrnine@altlinux.org
Apertis v2020
v2020/development
snort 2.9.7.0 Potentially vulnerable main jfs@debian.org, apollock@debian.org
Apertis v2021
v2021/development
snort 2.9.7.0 Potentially vulnerable main jfs@debian.org, apollock@debian.org
Apertis v2022 Development
v2022dev2/development
snort 2.9.15.1 Potentially vulnerable main jfs@debian.org, apollock@debian.org
AUR snort 3.1.13.0 - robertfoster@aur
Astra Orel Stable
main
snort 2.9.7.0 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Astra Orel Current
main
snort 2.9.7.0 Potentially vulnerable net jfs@debian.org, apollock@debian.org
BlackArch snort 2.9.18.1 - -
Chocolatey Snort (Install) 2.9.14.1 Potentially vulnerable - -
Debian 9
stretch/main
snort 2.9.7.0 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Debian 10
buster/main
snort 2.9.7.0 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Debian 11
bullseye/main
snort 2.9.15.1 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Debian 12
bookworm/main
snort 2.9.15.1 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Debian Stable
stable/main
snort 2.9.15.1 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Debian Testing
testing/main
snort 2.9.15.1 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Debian Unstable
sid/main
snort 2.9.15.1 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Deepin
main
snort 2.9.7.0 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Devuan 2.0 (ASCII)
ascii/main
snort 2.9.7.0 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
snort 2.9.7.0 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
snort 2.9.15.1 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Devuan Unstable
unstable/main
snort 2.9.15.1 Potentially vulnerable net jfs@debian.org, apollock@debian.org
DistroWatch.com snort 3.1.14.0 - -
DPorts security/snort3 3.1.7.0 security bofh@freebsd.org
DPorts security/snort 2.9.17.1 security dvl@freebsd.org
Entware
armv7sf-k2.6
snort 2.9.17.1 net mike@flyn.org
Entware
armv7sf-k3.2
snort 2.9.17.1 net mike@flyn.org
Entware
mipselsf-k3.4
snort 2.9.17.1 net mike@flyn.org
Entware
mipssf-k3.4
snort 2.9.17.1 net mike@flyn.org
Entware
x64-k3.2
snort 2.9.17.1 net mike@flyn.org
Entware
aarch64-k3.10
snort 2.9.17.1 net mike@flyn.org
Entware
armv5sf-k3.2
snort 2.9.17.1 net mike@flyn.org
FreeBSD Ports security/snort3 3.1.14.0 security bofh@freebsd.org
FreeBSD Ports security/snort 2.9.18 security dvl@freebsd.org
Funtoo 1.4
core-server-kit
net-analyzer/snort 2.9.17 net-analyzer patrick@gentoo.org, netmon@gentoo.org
Gentoo net-analyzer/snort 2.9.17 net-analyzer patrick@gentoo.org, netmon@gentoo.org
GoboLinux Snort 2.8.3.1 Potentially vulnerable - -
Homebrew snort 3.1.13.0 - -
HP-UX 11.31
ia64_64
snort 2.9.18.1 - -
HP-UX 11.31
hppa_32
snort 2.9.14.1 Potentially vulnerable - -
HP-UX 11.31
ia64_64
snort 2.9.14.1 Potentially vulnerable - -
HP-UX 11.31
hppa_32
snort 2.9.9.0 Potentially vulnerable - -
HP-UX 11.31
ia64_32
snort 2.9.9.0 Potentially vulnerable - -
HP-UX 11.31
hppa_32
snort 2.9.5.6 Potentially vulnerable - -
Kali Linux Rolling
main
snort 2.9.15.1 Potentially vulnerable net jfs@debian.org, apollock@debian.org
LiGurOS stable net-analyzer/snort 2.9.17 net-analyzer patrick@gentoo.org, netmon@gentoo.org
LiGurOS develop net-analyzer/snort 2.9.17 net-analyzer patrick@gentoo.org, netmon@gentoo.org
Linuxbrew snort 3.1.13.0 - -
MacPorts snort 2.9.18.1 net nomaintainer@macports.org
Mageia 7
core/release
snort 2.9.8.0 Potentially vulnerable Networking/Other -
Mageia 8
core/release
snort 2.9.8.0 Potentially vulnerable Networking/Other -
Mageia Cauldron
core/release
snort 2.9.8.0 Potentially vulnerable Networking/Other -
MidnightBSD mports security/snort 2.9.15 Potentially vulnerable security -
nixpkgs stable 21.05 snort 2.9.16.1 Potentially vulnerable - iricanaycan@gmail.com
nixpkgs unstable snort 2.9.18 - iricanaycan@gmail.com
OpenBSD Ports net/snort 2.9.18.1 net markus.lude@gmx.de
OpenIndiana packages
hipster
snort 2.9.9.0 Potentially vulnerable Applications/Internet -
openmamba
devel
snort 2.9.17 Network/Monitoring silvan.calarco@mambasoft.it
OpenPKG snort 2.8.6 Potentially vulnerable Monitoring -
OpenWrt 17.01 x86_64
packages
snort 2.9.7.2 Potentially vulnerable net luka@openwrt.org
OpenWrt 18.06 x86_64
packages
snort 2.9.11.1 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
snort3 3.1.0.0 net mike@flyn.org
OpenWrt 19.07 x86_64
packages
snort 2.9.11.1 Potentially vulnerable net mike@flyn.org
OpenWrt 21.02 x86_64
packages
snort3 3.1.0.0 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
snort 2.9.17 net mike@flyn.org
Pardus 17
main
snort 2.9.7.0 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Pardus 19
main
snort 2.9.7.0 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Pardus 21
main
snort 2.9.15.1 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Parrot
main
snort 2.9.15.1 Potentially vulnerable net jfs@debian.org, apollock@debian.org
PCLinuxOS snort 2.9.8.3 Potentially vulnerable Networking/Other -
Pisi Linux Contrib snort 2.9.8.0 Potentially vulnerable service admins@pisilinux.org
pkgsrc current net/snort 2.9.16.1 Potentially vulnerable net pkgsrc-users@netbsd.org
PLD Linux snort 2.9.8.2 Potentially vulnerable - -
PureOS Amber snort 2.9.7.0 Potentially vulnerable misc jfs@debian.org, apollock@debian.org
PureOS landing snort 2.9.15.1 Potentially vulnerable misc jfs@debian.org, apollock@debian.org
Raspbian Oldstable
main
snort 2.9.7.0 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Raspbian Stable
main
snort 2.9.15.1 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Raspbian Testing
main
snort 2.9.15.1 Potentially vulnerable net jfs@debian.org, apollock@debian.org
Rosa 2014.1
main/release
snort 2.9.6.2 Potentially vulnerable - -
Rosa 2014.1
main/updates
snort 2.9.6.2 Potentially vulnerable - -
Rosa 2016.1
main/testing
snort 2.9.16 Potentially vulnerable - -
Rosa 2016.1
main/updates
snort 2.9.16 Potentially vulnerable - -
Rosa 2016.1
main/release
snort 2.9.8.0 Potentially vulnerable - -
Rosa 2019.1
main/release
snort 2.9.18 Networking/Other m.novosyolov@rosalinux.ru
Rosa Server 6.9
extra/release
snort 2.9.3 Potentially vulnerable Applications/Internet fallback-mnt-rosa@repology
Rosa Server 7.3
extra/release
snort 2.9.9.0 Potentially vulnerable Applications/Internet fallback-mnt-rosa@repology
Rosa Server 7.5
extra/release
snort 2.9.9.0 Potentially vulnerable Applications/Internet fallback-mnt-rosa@repology
SlackBuilds network/snort 2.9.17 network baildon.research@googlemail.com
SliTaz Cooking snort 2.9.16 Potentially vulnerable network pascal.bellard@slitaz.org
SliTaz Cooking snort-dev 2.9.16 Potentially vulnerable development pascal.bellard@slitaz.org
T2 SDE snort 2.8.6.1 Potentially vulnerable extra/network t2@t2-project.org
Trisquel 6.0
toutatis/main
snort 2.9.2 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com, apollock@debian.org
Trisquel 7.0
belenos/main
snort 2.9.6.0 Potentially vulnerable universe/net jfs@debian.org, apollock@debian.org
Trisquel 8.0
flidas/main
snort 2.9.7.0 Potentially vulnerable universe/net jfs@debian.org, apollock@debian.org
Trisquel 9.0
etiona/main
snort 2.9.7.0 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com, apollock@debian.org
Ubuntu 14.04
trusty/universe
snort 2.9.6.0 Potentially vulnerable universe/net jfs@debian.org, apollock@debian.org
Ubuntu 16.04
xenial/universe
snort 2.9.7.0 Potentially vulnerable universe/net jfs@debian.org, apollock@debian.org
Ubuntu 18.04
bionic/universe
snort 2.9.7.0 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com, apollock@debian.org
Ubuntu 20.04
focal/universe
snort 2.9.7.0 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com, apollock@debian.org
Ubuntu 20.10
groovy/universe
snort 2.9.15.1 Potentially vulnerable universe/net jfs@debian.org, apollock@debian.org
Ubuntu 21.04
hirsute/universe
snort 2.9.15.1 Potentially vulnerable universe/net jfs@debian.org, apollock@debian.org
Ubuntu 21.10
impish/universe
snort 2.9.15.1 Potentially vulnerable universe/net jfs@debian.org, apollock@debian.org
Wikidata Snort 3.1.1.0 - -